Bug 1503572 - [RFE][Octavia] Octavia: HA
Summary: [RFE][Octavia] Octavia: HA
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-octavia
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: Upstream M2
: 13.0 (Queens)
Assignee: Nir Magnezi
QA Contact: Alexander Stafeyev
URL:
Whiteboard:
Depends On:
Blocks: 1433523 1552443
TreeView+ depends on / blocked
 
Reported: 2017-10-18 12:13 UTC by Alexander Stafeyev
Modified: 2019-09-10 14:11 UTC (History)
9 users (show)

Fixed In Version: openstack-octavia-2.0.0-0.20171206012820.82d9f44.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-27 13:37:31 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2018:2086 None None None 2018-06-27 13:38:31 UTC

Description Alexander Stafeyev 2017-10-18 12:13:16 UTC
Description of problem:

This is a RFE tracker for Octavia oriented HA testing. 

The goal is to test the following: 

-Controller HA fail over during traffic load balancing. 
-Amphora hosting compute node failure during load balancing. 
-Amphora hosting compute node failure during load balancing with "active-standby" configured for Octavia.

Comment 7 Jakub Libosvar 2017-12-14 14:41:06 UTC
This is testing only bug, no dev work required. Putting to POST.

Comment 16 errata-xmlrpc 2018-06-27 13:37:31 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:2086


Note You need to log in before you can comment on or make changes to this bug.